Subject: RE: New brand
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Wed, 23 Jun 2021 13:28:03 +0000

Hi Ashish,

Thank you very much.

Best regards​​
Sara Aknooni
Team Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Ashish Dabral <[email-masked]>
Sent: Wednesday, June 23, 2021 3:18 PM
To: Sara Aknooni (SRAK) <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Subject: Re: New brand

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

I have created the requested view. Please find below the link.

https://eposaudio.zendesk.com/agent/filters/1260819631809

Regards,
Ashish Dabral

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Cc: "saurabh" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, June 23, 2021 6:04:12 PM
Subject: RE: New brand

Hi ashish,

Could you creat a view for Dsea New tickets?
The forwarding is completed now.
Email is : [email-masked]<mailto:[email-masked]>
Thank you!

Best regards​​
Sara Aknooni
Team Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Sara Aknooni (SRAK)
Sent: Monday, June 21, 2021 9:27 AM
To: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: RE: New brand

Hi Ashish,

Thank you very much!

Best regards​​
Sara Aknooni
Team Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, June 19, 2021 7:47 AM
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: New brand

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

Thank you.

I have changed the email address.

Regards,
Ashish Dabral

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Cc: "saurabh" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, June 18, 2021 1:40:14 PM
Subject: RE: New brand

Hi Ashish,

Could you please change [email-masked]<mailto:[email-masked]> to “[email-masked]<mailto:[email-masked]>” in Zendesk?
[email-masked]<mailto:[email-masked]> has a typo -my bad- and doesn’t have the complete domain name.
Our IT is ready to do the email forwarding.
Thank you!

Best regards​​
Sara Aknooni
Team Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Sent: Monday, May 17, 2021 4:42 PM
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: New brand

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Sara,

I hope you are doing good.

Could you please check with the IT if they set up the forwarding email?

Regards,
Ashish Dabral

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "saurabh" <[email-masked]<mailto:[email-masked]>>, "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, May 12, 2021 6:42:39 PM
Subject: RE: New brand

Hi Saurabh,

Sorry I have misunderstood Ashish.
I need to have IT to do it, I don’t have access to this email,

Best regards​​
Sara Aknooni
Team Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, May 12, 2021 2:38 PM
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Re: New brand

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

For us to add that email address in Zendesk, you would need to first set forwarding on your email address to Zendesk. Please refer to attached screenshot for details.

From: "Sara Aknooni (SRAK)" <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 12 May 2021 at 5:53 PM
To: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: RE: New brand

Hi Ashish,

I think you have admin right in Zendesk.
Could you check?

Best regards​​
Sara Aknooni
Team Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, May 12, 2021 1:20 PM
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: New brand

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Sara,

Could you please sign in to [email-masked]<mailto:[email-masked]> email account, and go to email forwarding settings and enter [email-masked]<mailto:[email-masked]> as the forwarding email address?

Regards,
Ashish Dabral

________________________________
From: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
To: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
Cc: "saurabh" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, May 12, 2021 4:35:46 PM
Subject: Re: New brand

Hi Sara,

I am start working on this. I will do this step by step and will keep you posted.

Regards,
Ashish Dabral

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Cc: "saurabh" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, May 12, 2021 4:18:26 PM
Subject: New brand

Hi Ashish,

We have started a new brand which is sold only in Amazon, it’s called Desea and contains only 5 of our products.
Customers who will contact us for Desea products, shouldn’t receive our responses from @eposaudio, instead they need to receive it from @deseaaudio.
In order for above, we need to make a new brand in Zendesk.

So we need to add [email-masked]<mailto:[email-masked]> as our support address for Desea and then set up the forwarding rule to Zendesk, this way, when an end user sends an email to [email-masked]<mailto:[email-masked]> , the replies will also be coming from @deseaaudio.com

I found the following articles in Zendesk about how to make a new brand:

•         Adding support addresses for users to submit tickets<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsupport.zendesk.com%2Fhc%2Fen-us%2Farticles%2F203663336-Adding-support-addresses-for-users-to-submit-tickets&data=04%7C01%7Csrak%40eposaudio.com%7Cd7788cfd590e4a8a8cd508d936494795%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637600510636570606%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=x6mInZYqhN1NvoT%2BPsaBgax%2BdvgCHNGaTL3XcYdtwuU%3D&reserved=0>
•         Which support address are email replies sent from?<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsupport.zendesk.com%2Fhc%2Fen-us%2Farticles%2F227554227-Which-support-address-are-email-replies-sent-from-&data=04%7C01%7Csrak%40eposaudio.com%7Cd7788cfd590e4a8a8cd508d936494795%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637600510636575593%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=0sVrlCZVlJjFUAEW4FzuaUmY9t0VFoJ6CjYzFozQDKQ%3D&reserved=0>
Do you think you can set it up?
It needs to have Enterprise form.

Best regards​​
Sara Aknooni
Team Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Csrak%40eposaudio.com%7Cd7788cfd590e4a8a8cd508d936494795%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637600510636580559%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Jm7mKrkhh5%2BOK3JUPYmlZ%2FazHEniE1phGFdas7t5YN0%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cd7788cfd590e4a8a8cd508d936494795%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637600510636585542%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=8L93jWeE1J%2BEUMvedNOtOStyISa%2BeHgH6Ha%2FIeN2IGc%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7Cd7788cfd590e4a8a8cd508d936494795%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637600510636590524%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=KsS%2FF%2Fskj3vPMFKGXVJJOm2xyBEWqugwbfPgNgekRgs%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Csrak%40eposaudio.com%7Cd7788cfd590e4a8a8cd508d936494795%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637600510636595497%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Jpk7DkRjAdcVzgRtfdOQ2UIH6KnhZ3cn0uxMAEZJ2jY%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cd7788cfd590e4a8a8cd508d936494795%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637600510636600480%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ihoykZzhG0M0lJ6AEaWc8cHDvELkXZRs6CFFmwQYeSg%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cd7788cfd590e4a8a8cd508d936494795%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637600510636605459%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=bfSYtWigmQVy%2FuFN8SEojh%2Bgr9Q%2B8pXqew2Z2%2B5dafY%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7Cd7788cfd590e4a8a8cd508d936494795%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637600510636610429%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=hiwQ49tKuUvuz8drYD1Qi%2BgDA2mbpsUg5CjRLw3U4sw%3D&reserved=0>